# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 18:42:53 UTC 2016
pkgname = haskell-vector
pkgver = 0.11.0.0-6
pkgdesc = Efficient Arrays
url = http://hackage.haskell.org/package/vector
builddate = 1465756973
packager = Arch Linux ARM Build System <builder+xu8@archlinuxarm.org>
size = 35321856
arch = armv7h
license = custom:BSD3
depend = ghc=8.0.1
depend = haskell-primitive
